#highlighted:before {
    position: absolute;
    font-family: 'FontAwesome';
    content: "\f0d7";
    top: -27px;
    font-size: 66px;
    color: rgb(255, 214, 88);
    visibility: visible;
    line-height: 1;
    left: 50%;
    margin-left: -19px;
}
*:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#highlighted:after {
    position: absolute;
    font-family: 'FontAwesome';
    content: "\f0d7";
    bottom: -40px;
    font-size: 66px;
    color: #ffd658;
    visibility: visible;
    line-height: 1;
    left: 50%;
    margin-left: -19px;
    z-index: 4;